/*
Theme Name: USIS4 RGRM
Description: USIS4 Child Theme
Theme URL: https://usimedia.com/web
Author: USImedia
Author URL: https://usimedia.com/web
Template: usis4
Version: 1.0.1
Text Domain: usis4-child
*/
/* 
.site {width:1200px !important; 
  margin:0 auto;
	
}




header#masthead {
    margin-bottom: 0;
    background-color:white;
	color:black;
 box-shadow:none;
	width:1200px !important;
}

header#masthead, .ehf-header #masthead  { 
	background-image:url(uploads/2019/08/headerall.jpg)!important;
    background-repeat: no-repeat;
    background-position: left top;
}

ul
{
float: right;
} */


body {
  direction: rtl;
  unicode-bidi: embed;
  font-size:16px;
}

#background {
     background: linear-gradient(to right, #e72038 50%, #015ca4 0%);
}

#page {
  background:white;}

.container {
  max-width:1200px;
}

.top-header {
  height:250px;
  background-color:#fff;
  padding:0 -15px;
}
.top-header img {
  max-height:250px;
  left:0;
}

#footer-widget{background-color:#eee;}

body:not(.theme-preset-active) header#masthead{
  background:rgb(108, 137, 204);
  padding:0;
  margin:0 -15px;
}

body:not(.theme-preset-active) header#masthead .navbar-nav > li > a {
  color:#eee;
}

ul {
  list-style:none
}
.home #content.site-content {
  padding-bottom:0;
  padding-top: 0;
}

.home h1.entry-title 
 {
  position:absolute;
  left:-9999px;
 }

#masthead nav {
  margin-left:-15px;
  margin-right:-15px;
}

 .navbar-brand {
    padding-left:0;
    margin-right:30px;
}

 .navbar-brand .logo {
    padding-left:10px;
    margin-left:30px;
}


 .navbar-brand a:hover {
     color:#fff;
 }

  .navbar .nav-pills >li >a {
    color: #005580;
 }

   .navbar .nav-pills > li > a:hover {
      background-color: #0088cc;
 }
 .navbar .nav-pills .active > a {
    background-color:#004f9d;
    color:#fff;
}

nav li:hover > ul.dropdown-menu {
    display: block;
    position:relative;
    background:#eee;
}


.dropdown-submenu {
    position:relative;
}
ul > li.dropdown-submenu  {list-style-type:none}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
}

.right.dropdown-toggle::after {
  border-left: 8px solid #222;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  margin-bottom:2px;
}
.entry-header a {text-decoration: none;color:#183964}
.bordered {border:1px solid #ccc; padding:10px}
.info {font-size:smaller;font-style:italic}
span.readmore_text {display:inline-block; margin-left:5px;font-variant:small-caps; border:1px solid grey;padding: 0 5px;background:#eee; border-radius:.3em;}
/* WPCF7 Form Elements */
/* make contact form responsive */
input[type=text].wpcf7-form-control {width:95%}
input[type=text].wpcf7-form-control, .wpcf7-email, .wpcf7-textarea, .wpcf7 .rc-anchor-normal  {width:98%}

div.form.appointment  {max-width:600px;background:#dbe8ec;padding:10px; }
div.form.appointment label {font-size:larger;}
div.form.appointment .time {max-width:100px;}


